.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: justify;
	line-height: 16px;
}



.textwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: justify;
	line-height: 18px;
	font-weight: normal;
}


.textcenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: center;
	line-height: 18px;
	font-weight: normal;
}


.textleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 18px;
	font-weight: normal;
}

.textbluebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7eb0cc;
	text-align: justify;
	line-height: 18px;
	font-weight: bold;
}


.heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #7eb0cc;
	text-align: left;
	line-height: 24px;
}
